Colloquy icon

Download Specs
File size:
6.98 MB
6011 (2.4.3)
March 22, 2014
March 22, 2014

Follow Uson Google+

What's New
This release does not support Mac OS X 10.5 (Leopard) or Mac OS X 10.6 (Snow Leopard). Please update to Mac OS X 10.7 (Lion) to receive further updates and support for Colloquy. The last supported release for Leopard and Snow Leopard can be found here.
  • Fixes Include:
    • Growl mistakenly being used instead of Notification Center on Mavericks
    • A crash when wrapping text onto new lines
    • A crash when closing a conversation that had been reordered
    • Changes to Spell Check settings not being remembered across launches
    • SSL connections sometimes taking a long time to connect
    • /itunes not always working with some versions of iTunes

Colloquy (info.colloquy) is a Mac software application that has been discovered and submitted by users of The latest version that our users have reported running on their systems is Colloquy 6011. The most popular version of this application used by our users is Colloquy 3720.

Operating System: Mac

Minimum OS version: 10.7

Bundle Information: Colloquy 2.4.3; Copyright (c) 2003-2014, Colloquy Project

Copyright: Copyright (c) 2003-2014, Colloquy Project